Author Topic: NOTAM: FSUIPC needs replacing  (Read 4526 times)

Offline EHM-2131 Bruce

  • Geostationary orbit
  • ******
  • Posts: 404
  • Karma: 7
NOTAM: FSUIPC needs replacing
« on: May 05, 2013, 07:12:27 pm »
Hi All, Just came across this .

http://forum.simflight.com/topic/74354-fsuipc-will-need-replacing-on-all-user-systems/

will this effect the group, have not looked into it just put it up for information, Regards Bruce EHM-2131
« Last Edit: May 05, 2013, 08:47:17 pm by EHM-1465 Dominic »

Offline EHM-1465 Dominic

  • Administrator
  • Intergalactic!!
  • ***
  • Posts: 3,529
  • Karma: 10
  • VA Management
Re: fsuipc
« Reply #1 on: May 05, 2013, 07:35:51 pm »
Thanks Bruce,

I hadn't seen that but it certainly looks genuine and an important issue for all FS2004 and FSX users as so many programs use FSUIPC, our own Flight Logger included. So I would recommend all users download it as soon as possible. I'm stickying this topic for all to see.

The newest version of FSUIPC (v3 for FS2004, v4 for FSX) can be downloaded from Pete Dowson's pages HERE.
« Last Edit: May 05, 2013, 08:06:50 pm by EHM-1465 Dominic »
Dom Mahon // EHM-1465
VA Management

 

anything